<!DOCTYPE html>
<html>
    <head>
        <title> JooleD </title>
        <meta charset='utf-8' />
        <link rel="stylesheet" type="text/css" href="grille.css" />
        <link rel="stylesheet" type="text/css" href="normalize.css" />
        <link rel="stylesheet" type="text/css" href="stylesheet.css" />
        <link rel="stylesheet" type="text/css" href="menu.css" />
        <link rel="stylesheet" type="text/css" href="slider.css" />
		<link rel="stylesheet" type="text/css" href="commande.css"/>
		<link rel="stylesheet" type="text/css" href="infopersonnel.css"/>
    </head>

    <body>

        <header>
            <div>
                <h1 id = "titre"><a href="index.html"><img src="images/Logo.png" alt="logo" style="width:200px" /></a></h1>
			</div>



        </header>
		<main>
				<div id="menu">
					<ul id="hori">
						<li ><a href="index.html">Accueil</a></li>
						<li > <a href="#">Mon Panier</a> </li>
					</ul>
				</div>
			
				<div id="infoperso">
					<h1>Vos coordonnées:</h1>
					<p>Veuillez rentrer votre Nom et prénom:</p>
					<div>Nom: <input type="text" name="nom" placeholder="Exemple:Lefebvre"></div>
					<div>Prénom: <input type="text" name="prénom" placeholder="Exemple:Julien"></div>
					<p>Veuillez rentrer la dat et l'horaire de votre commande:</p>
					<div>Date et horaire:  <input type="datetime-local"  id="dateheure"></div>
					<p>Veuillez rentrer vos coordonnées personnels:</p>
					<div>Email: <input type="email" id="myemail" placeholder="Exemple:nomprenom@gmail.com"></div>
					<div>Téléphone: <input type="text" id="numero" placeholder="Exemple:06.50.40.25.77"></div>
					<p>Veuillez rentrer un mot avec un numéro pour récupérer votre commande:</p>
					<div>Mot/Numéro de commande personnel: <input type="password" id="myPsw" placeholder="Exemple:Julien0000"></div>
				</div>
			
				<div id="validerinfo"> <a href="confirmationinfoperso.html"><button type="button" id="validerinf"> Valider! </button></a></div>
			
			<footer id="pied">
				<ul>
					<li>
						<a href="quisommesnous.html">Qui sommes-nous</a>
					</li>

					<li>
						<a href="quisommesnous.html">Nous suivre</a>
					</li>
				</ul>
			</footer>
					
		</main>
	</body>